<template>
  <section class="team">
    <v-container grid-list-xs>
      <h1>Team details</h1>
      <team-details-vue/>
    </v-container>
  </section>
</template>

<script>
import TeamDetailsVue from "../components/TeamDetails.vue";

export default {
  components: {
    TeamDetailsVue
  }
};
</script>

<style>
</style>
